.dealer-card{
  display: flex; 
  flex-direction: column; 
  font-family: var(--font-family-1-1);
  max-width: 633px;
  box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.20);
}
.dealer-info {
  padding: 1.5rem 0.75rem;
  gap: 2rem;
  background-color: var(--gray-dark-9);
}
.dealer-info-tag {
  background-color: var(--gray-dark-8);
  font-size: var(--paragraph-3);
  font-weight: var(--weight-bold);
  color: var(--gray-dark-1);
  border-radius: var(--title-5) !important;
}
.dealer-info-name {
  font-size: var(--title-5);
  line-height: 2rem;
  font-weight: var(--weight-bolder);
  font-family: var(--font-family-1-2);
  color: var(--brand-black);
}
.dealer-info-address {
  font-size: var(--paragraph-2);
  line-height: 1.375rem;
  width: 70%;
  color: var(--gray-dark-1);
}
.dealer-info-shift-sets-title {
  color: var(--brand-black);
  font-size: var(--title-5);
  font-weight: var(--weight-bolder);
  font-family: var(--font-family-1);
  margin-bottom: 0.8125rem;
}
.dealer-info-shift-set-title {
  font-size: var(--paragraph-1);
  font-weight: var(--weight-bolder);
  font-family: var(--font-family-1-2);
  color: var(--brand-black);
  padding-bottom: 0.38rem;
}
.dealer-info-shift-title {
  font-size: var(--paragraph-1);
  font-weight: var(--weight-bold);
  color: var(--brand-black);
  letter-spacing: 0.64px;
  line-height: 22px;
}
.dealer-info-shift-hours {
  font-size: var(--paragraph-1);
  line-height: 1.375rem;
  color: var(--gray-dark-1);
}
.dealer-links > div {
  gap: 1.25rem 1.5rem;
  flex-wrap: wrap;
}
.dealer-link{
  padding-top: 0.25rem;
  padding-bottom: 0.25rem;
  text-decoration: none;
}
.dealer-shift-sets{
  display: flex;
  flex-direction: column;
  gap: 1.25rem;
}
.dealer-shift{
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.dealer-phones {
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
  margin-top: 0.75rem;
}
.dealer-info-phone-number {
  font-size: var(--paragraph-2);
  color: var(--brand-black);
  font-weight: var(--weight-bolder);
  font-family: var(--font-family-1-2);
}

.dealer-info-links-location-text {
  font-size: var(--paragraph-2);
  font-weight: var(--weight-bolder);
  font-family: var(--font-family-1-2);
  color: var(--brand);
  text-decoration: underline;
}
.dealer-info-links-web-text{
  font-size: var(--paragraph-2); 
  font-weight: var(--weight-bolder);
  font-family: var(--font-family-1);
  text-decoration: underline;
  color: var(--gray-dark-1);
}
.dealer-info-links-rating-link{
  color: var(--gray-dark-1);
  
}
.dealer-info-links-rating-text {
  font-size: var(--paragraph-2);
  font-family: var(--font-family-1-2);
  font-weight: var(--weight-bolder);
  color: var(--gray-dark-1);
  text-decoration: underline;
}
.dealer-links a{
  color:var(--brand-black)
}
@media only screen and (min-width: 576px) {
  .dealer-info{
      padding-top: 1.5rem;
      padding-bottom: 1.5rem;
      padding-left: 1.5rem;
      padding-right: 1.5rem;
  }
  .dealer-shift-sets{
      display: flex;
      flex-direction: row;
      gap: 2rem;
  }
  .dealer-shift{
      display: flex;
     
      gap: 0.94rem;
  }
  .dealer-links{
      display: flex;
      justify-content: start;
      gap: 1.5rem;
  }
  .dealer-link{
      padding-top: 0.5rem;
      padding-bottom: 0.5rem;
      padding-left: 0.5rem;
      padding-right: o.5rem;
      text-decoration: underline;
  }
  .dealer-phones{
      display: flex;
      flex-direction: row;
      gap: 1.5rem;
  }
}
@media only screen and (min-width: 768px) {
  .dealer-info-phone-number {
      font-size: var(--paragraph-1);
  }
  .dealer-info-shift-set-title {
      font-size: var(--title-6);
      padding-bottom: 0.875rem;
  }
}
@media only screen and (min-width: 992px) {
  .dealer-links{
      display: flex;
      flex-direction: column;
      gap: 0rem;
      padding-left: 0rem;
      padding-right: 0rem;
  }
  .dealer-link{
      padding-top: 0.25rem;
      padding-bottom: 0.25rem;
      text-decoration: none;
  }
  .dealer-shift-sets{
      display: flex;
      flex-direction: column;
      gap: 0.69rem;
  }
  .dealer-shift{
      flex-direction: row;
      gap: 1.5rem;
      justify-content: flex-start;
  }
  .dealer-phones{
      flex-direction: column;
      gap: 0.5rem;
  }
  .dealer-info{
      padding-top: 1.12rem;
      padding-bottom: 1.12rem;
      padding-left: 0.88rem;
      padding-right: 0.88rem;
  }
}
@media only screen and (min-width: 1220px) {
  .dealer-info-links-location-text {
      line-height: 1.5rem;
  }
  .dealer-links > div {
      justify-content: space-between;
  }
  .dealer-link {
      padding: 0 8px;
      text-decoration: none;
  }
  .dealer-phones {
      flex-direction: row;
      gap: 0;
      justify-content: space-between;
      flex-wrap: wrap;
  }
  .dealer-shift-sets {
      flex-direction: row;
      gap: 0.625rem;
  }
 
}
@media only screen and (min-width: 1400px) {
  .dealer-shift-sets{
      display: flex;
      flex-direction: row;
      justify-content: space-between;
      gap: 2rem;
  }
  .dealer-shift{
      display: flex;
      /* flex-direction: column; */
      gap: 0.875rem;
  }
  .dealer-links{
      display: flex;
      flex-direction: row;
      justify-content: start;
      gap: 1.5rem;
      /* padding-left: 0.5rem;
      padding-right: 0.5rem; */
  }
  .dealer-link{
      padding: 0;
      text-decoration: underline;
  }
  .dealer-phones{
      display: flex;
      flex-direction: row;
      gap: 3.75rem;
      justify-content: flex-start;
      flex-wrap: wrap;
  }
}
@media only screen and (min-width: 1366px) {
  .dealer-info{
      padding-top: 1.5rem;
      padding-bottom: 1.5rem;
      padding-left: 1.5rem;
      padding-right: 1.5rem;
  }
  
}
